.u-section-1 .u-sheet-1 {
  min-height: 400px;
}

.u-section-1 .u-custom-html-1 {
  margin-bottom: 60px;
}.u-section-2 .u-sheet-1 {
  min-height: 105px;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  font-size: 1rem;
  margin: 9px 70px 19px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 194px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin: 12px 48px 12px 38px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 216px;
  }

  .u-section-2 .u-text-1 {
    font-size: 0.875rem;
    margin: 11px 0 19px;
  }
} .u-section-3 {
  filter: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 559px;
}

.u-section-3 .u-text-1 {
  font-weight: 400;
  font-size: 1rem;
  margin: 23px 113px 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 23px;
  margin-bottom: 10px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 426px;
}

.u-section-3 .u-container-layout-1 {
  padding: 12px 30px;
}

.u-section-3 .u-image-1 {
  width: 354px;
  height: 71px;
  margin: 19px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  margin: 23px 0 0;
}

.u-section-3 .u-text-3 {
  margin: 35px auto 0;
}

.u-section-3 .u-text-4 {
  letter-spacing: 7px;
  margin: 36px auto 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 426px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-text-5 {
  font-size: 1rem;
  margin: 21px auto 0;
}

.u-section-3 .u-custom-html-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 551px;
  }

  .u-section-3 .u-text-1 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 18px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 431px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 13px;
    margin-left: 23px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 34px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 351px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 563px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: 18px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 426px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-3 .u-image-1 {
    width: 300px;
    height: 60px;
    margin-top: 0;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-3 .u-text-2 {
    margin-top: 28px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1065px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    margin-top: 23px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1053px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 23px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-1 {
    margin-top: 16px;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 20px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 23px;
  }
}